#twitterdiv {
	padding: 0 0 10px 0;
}
#twitterdiv p.twitter {
	padding: 5px;
	border-bottom: 1px solid #cccccc;
	background-color: #f7f7f7;
	color: #333333;
}
#twitterdiv p.twitter a {
	color: #333333;
	text-decoration: underline;
}